import React, { useState } from "react";
import { Tabs } from "antd";
import AssetDraft from "./component/AssetDraft";
const { TabPane } = Tabs;

const Index = (props) => {
  console.log('props',props);
  
  const [tabKey, setTabKey] = useState("1");

  const onTabChange = (key) => {
    setTabKey(key);
  };

  return (
    <div className="model-config">
      <Tabs activeKey={tabKey} onChange={onTabChange}>
        <TabPane tab="草稿" key="1">
          <AssetDraft />
        </TabPane>
      </Tabs>
    </div>
  );
};

export default Index;
